run:
  timeout: 2m
linters:
  enable:
    - misspell
    - golint
    - whitespace
    - unconvert
    - gosec
linters-settings:
  golint:
    # minimal confidence for issues, default is 0.8
    min-confidence: 0.5
issues:
  exclude:
    - SA5008  # duplicate struct tag (staticcheck)
